body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	margin: 0;
	padding: 0;
}
body.home {
	background-image:url(../images/home/background.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
body.deck {
	background-color: #006697;
	background-image:url(../images/deck/background.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#main_holder {
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -375px;
	padding: 0;
	width: 750px;
}
.header {
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	width: 750px;
	height: 97px;
}
.header img {
	float: left;
}
.top_nav_bar {
	float: left;
	margin: 0;
	padding: 0;
	height: 14px;
	width: 750px;
	text-align: right;
	background-color: #CCCCCC;
}
.top_nav_bar img {
	margin: 0;
	padding: 0;
}
div.main {
	float: left;
	background-image:url(../images/home/main_bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 750px;
	color: #FFFFFF;
	padding: 0;
	margin: 0;
}
div.main div.back_link {
	position: relative;
	top: 120px;
	left: 700px;
	height: 30px;
	width: 45px;
}
div.main .main_text {
	position: absolute;
	width: 375px;
	top: 395px;
	left: 290px;
}
div.main .main_text p {
	margin: 0;
	padding: 0;
	color: #094FA4;
	font-size: 0.9em;
}
div.copyright {
	position: absolute;
	top: 500px;
	left: 66px;
}
div.copyright p {
	padding: 0;
	margin: 0;
	font-size: 0.9em;
	color: #006699;
}
div.home_nav {
	position: relative;
	width: 411px;
	height: 85px;
	top: 16px;
	left: 62px;
}
#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	top: auto;
	background-image:url(../images/footer_bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	color: #FFFFFF;
	width: 100%;
	height: 36px;
	margin: 0;
	padding: 0;
}
#footer div.footer_holder {
	position: relative;
	left: 50%;
	width: 750px;
	height: 36px;
	background-image:url(../images/footer_nav.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0 0 0 -375px;
	padding: 0;
}
#footer div.footer_links {
	float: right;
	width: 177px;
	height: 19px;
	margin: 5px 0 0 0;
	padding: 0;
}
#footer div.copyright_bottom {
	float: left;
	width: 110px;
	height: 20px;
	margin: 15px 0 0 0;
	padding: 0;
}
#footer div.copyright_bottom span {
	color: #FFFFFF;
	font-size: 0.9em;
}
div.second_nav_bar {
	float: left;
	width: 750px;
	height: 17px;
	background-image: url(../images/deck/orange_bar.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
}
div.main_deck, div.main_pool, div.main_stairs, div.main_pergolas, div.main_balconies, div.main_links, div.main_tips, div.main_contact {
	float: left;
	width: 750px;
	min-height: 239px;
	height: 239px;
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
}
div.main_deck {
	background-image:url(../images/deck/deck_back.jpg);
}
div.main_pool {
	background-image:url(../images/pool/pool_back.jpg);
}
div.main_stairs {
	background-image:url(../images/stairs/stairs_back.jpg);
}
div.main_pergolas {
	background-image:url(../images/pergolas/pergolas_back.jpg);
}
div.main_balconies {
	background-image:url(../images/balconies/balconies_back.jpg);
}
div.main_links {
	background-image:url(../images/links/links_back.jpg);
}
div.main_tips {
	background-image:url(../images/tips/tips_back.jpg);
}
div.main_contact {
	background-image:url(../images/contact/contact_back.jpg);
}

div.large_image {
	position: relative;
	top: 53px;
	left: 184px;
	height: 200px;
	width: 181px;
}
div.large_image span {
	color: #FFFFFF;
	font-size: 0.9em;
}
div.tl {
	position: absolute;
	top: 181px;
	left: 396px;
	height: 49px;
	width: 49px;
}
div.tm {
	position: absolute;
	top: 181px;
	left: 455px;
	height: 49px;
	width: 49px;
}
div.tr {
	position: absolute;
	top: 181px;
	left: 514px;
	height: 49px;
	width: 49px;
}
div.bl {
	position: absolute;
	top: 240px;
	left: 396px;
	height: 49px;
	width: 49px;
}
div.bm {
	position: absolute;
	top: 240px;
	left: 455px;
	height: 49px;
	width: 49px;
}
div.br {
	position: absolute;
	top: 240px;
	left: 514px;
	height: 49px;
	width: 49px;
}
div.text_area, div.text_area_no_heading, div.text_area_no_image, div.text_area_tips {
	position: absolute;
	left: 396px;
	top: 329px;
	width: 355px;
	padding: 0;
	margin: 0;
}
div.text_area_no_heading {
	top: 310px;
}
div.text_area_no_image {
	top: 201px;
	left: 188px;
}
div.text_area_tips {
	top: 210px;
	left: 188px;
	width: 550px;
	padding-bottom: 10px;
}
div.text_area_no_image table {
	width: 550px;
}
div.text_area_no_image table tr td, div.text_area_no_image table tr th {
	padding: 5px 5px 5px 10px;
	text-align: left;
}
div.text_area_no_image table tr.dark td, div.text_area_no_image table tr.dark th {
	background-color: #999999;
}
div.text_area_no_image table tr.light td, div.text_area_no_image table tr.light th {
	background-color: #CCCCCC;
}
div.text_area_no_image table tr td a:link, div.text_area_no_image table tr td a:hover, div.text_area_no_image table tr td a:visited, div.text_area_no_image table tr th {
	color: #FFFFFF;
	text-decoration: none;
}
div.text_area_no_image table tr td a:hover {
	text-decoration: underline;
}

div.text_area p, div.text_area_no_heading p, div.text_area_no_image p, div.text_area_tips p {
	color: #FFFFFF;
	font-size: 0.9em;
	margin-left: 0;
	margin-top: 0;
	padding-top: 0;
	padding-left: 0;
	_padding-left: 1px;
}
div.text_area_tips h2 {
	color: #FFFFFF;
	font-size: 1em;
}
div.image_view {
	background-image: url(../images/image_view_header.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-align: right;
	width: 533px;
	height: 400px;
}